﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Configuring the Job Control Panel</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Configuring the Job Control Panel</h1>
        <p>To&#160;enable the Job Control Panel (Flat View), perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<b>Admin &gt; Global Configurations</b>.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p>If you are using Release v2020.x then go to&#160;<strong>Admin &gt; Configurations &gt; Global Configurations</strong></p>
                </div>
            </li>
            <li>
                <p>Select&#160;<strong>Preferences</strong></p>
            </li>
            <li>
                <p>Select&#160;<strong>Enable Flat Job Control Panel&#160;</strong>to enable Flat Job Control Panel in IGA.</p>
            </li>
        </ol>
        <p>To access&#160;the Job Control Panel&#160;and configure different types of jobs, see&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/Global-Configurations-Available-from-Release-V5-5-or-Later.htm">Global Configurations Available from Release V5.5 or Later</MadCap:xref>.</p>
        <p>&#160;</p>
    </body>
</html>